Depended by: efl, frescobaldi, gnome-initial-setup, libreoffice, palemoon, qt-5, scribus, webkit2gtk

Library depended by: